{% extends 'base.html.twig' %}

{% block title %}Nouveau Client{% endblock %}

{% block body %}
<div class="container py-5">
  <h1>Créer nouveau Client</h1>

  {{ include('client/_form.html.twig') }}

  <a class="btn btn-primary" href="{{ path('client_index') }}">Retour à la liste</a>
</div>
{% endblock %}